body {
  background-color: #000000;
  color: #aaaaaa; font-family: "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; weight: bold



@import url(http://abrimaal.pro-e.pl/zx/zx82system.ttf/css?family=zx82system);
/* <![CDATA[ */
@font-face {
font-family: 'zx82system';
src: url(zx82system.ttf) format("truetype")
};

 }
 A:link {
	COLOR: #ffcc00; TEXT-DECORATION: none;
	font-family: "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}
A:visited {
	COLOR: #eebb00; TEXT-DECORATION: none;
	font-family: "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}
A:active {
	COLOR: #ffcc00; TEXT-DECORATION:;
	font-family: "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; 
}
A:HOVER{ 
 font-family: "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;  
 color: #FFFFFF; 
 background: #227799; 
  text-decoration: none; 
  }

hr {color=#ddaa00 width=90%}

P {
	FONT: 16px/20px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #55aadd
}
.pe {
	FONT: 16px/20px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #bb9900
}

small {
	FONT: 12px/16px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; color: #55aadd
}
.hungry {
	FONT: 12px/16px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; COLOR: #113366
}
}
.smalor {
	FONT: 12px/16px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; color: #ee6611
}
}
.smalgr {
	FONT: 12px/16px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; color: #55cc11
}
.mikro {
	FONT: 8px/12px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; color: #77ccff
}
.ha1 {
	FONT: 32px/33px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; weight=bold; COLOR: #ddaa22
	}
.ha2 {
	FONT: 24px/24px "zx82system","Courier New",Tahoma,Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; weight=bold; COLOR: #ddaa22
	}
marquee {FONT: 13px/16px "lucida console","segoe ui",Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; weight=bold; color: #55aadd}


